Change log for rsskit package in Ubuntu

17 of 7 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-06-17
Deleted in groovy-proposed (Reason: moved to Release)
rsskit (0.4-1build4) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <email address hidden>  Wed, 17 Jun 2020 13:38:13 +0200

Available diffs

Superseded in groovy-release on 2020-06-17
Published in focal-release on 2020-03-24
Deleted in focal-proposed (Reason: moved to Release)
rsskit (0.4-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Tue, 24 Mar 2020 15:10:08 +0100

Available diffs

Superseded in focal-release on 2020-03-24
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-12-29 (Reason: moved to release)
rsskit (0.4-1build2) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <email address hidden>  Thu, 17 Jan 2019 19:55:32 +0000

Available diffs

Superseded in disco-release on 2019-01-27
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-22
Deleted in bionic-proposed (Reason: moved to release)
rsskit (0.4-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <email address hidden>  Tue, 07 Nov 2017 06:38:06 +0000

Available diffs

Superseded in bionic-release on 2017-11-22
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
rsskit (0.4-1) unstable; urgency=medium


  * New upstream release.
  * debian/compat: Set to 9.
  * debian/control: Rename the library package to librsskit0d due to a
    silent ABI break introduced upstream.
    (Build-Depends): Remove dpkg-dev, bump debhelper.  Require
    gnustep-make (>= 2.6.6-3) for fixed framework versioning.
    (Vcs-Git): Use the canonical URI.
    (Breaks): Remove, no longer needed.
    (Conflicts): Let the -dev package conflict with librsskit0 because of
    the Current symlink.
    (Standards-Version): Compliant with 3.9.6 as of this release.
  * debian/docs: Add Documentation/html instead of installing it from
    debian/rules.
  * debian/librsskit0.lintian-overrides: Rename and remove
    (postinst|postrm)-has-useless-call-to-ldconfig.
  * debian/librsskit0.install: Rename and update to match the new SONAME.
  * debian/librsskit-dev.install: Update for the new SONAME.
  * debian/rules: Update for modern dh.
  * debian/patches/link-libs.patch: Remove; applied upstream.
  * debian/patches/series: Update.
  * debian/copyright: Add the FSF as copyright holder; use the actual
    LGPL-2.0 blurb.

 -- Yavor Doganov <email address hidden>  Mon, 20 Oct 2014 19:00:33 +0300

Available diffs

Superseded in vivid-release on 2014-11-11
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
rsskit (0.3-2build1) raring; urgency=low

  * Rebuild for gnustep-base 1.24 transition.
 -- Benjamin Drung <email address hidden>   Wed, 21 Nov 2012 15:23:15 +0100

Available diffs

Superseded in raring-release on 2012-11-24
Obsolete in quantal-release on 2015-04-24
rsskit (0.3-2) unstable; urgency=low


  * debian/rules (binary-arch): Invoke dh_makeshlibs.
  * debian/librsskit0.lintian-overrides: Add
    postinst-has-useless-call-to-ldconfig and
    postrm-has-useless-call-to-ldconfig; typical false positives for
    GNUstep libraries.

 -- Yavor Doganov <email address hidden>  Sun, 03 Jun 2012 15:59:11 +0300
17 of 7 results